WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000253WeBidAuctionspublic2011-04-05 15:382015-05-04 10:20
Reportergrandpha 
Assigned Torenlok 
PriorityurgentSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.0.2 
Target VersionFixed in Version1.1.2 
Summary0000253: Multiple items payment page won't show the right ammount.
DescriptionI posted 10 items for sell each for 10$ and shipping fee 5$. If I purchase 2 items on payment page it shows that the total amount I have to pay is 15$ instead of 30$.
TagsNo tags attached.
import_id255
Thread
Attached Files

- Relationships
has duplicate 0000268resolvedrenlok Value to pay more 1 quantity is wrong 
has duplicate 0000330resolvedrenlok Multiple Qty not working properly on Buy Now 
has duplicate 0000412resolvedrenlok Price won't add when buying multiple items 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 255
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2011-04-05 15:38
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2011-04-05 15:38
2015-05-04 10:17 renlok Relationship added has duplicate 0000268
2015-05-04 10:18 renlok Relationship added has duplicate 0000330
2015-05-04 10:18 renlok Relationship added has duplicate 0000412
2015-05-04 10:20 renlok Status new => resolved
2015-05-04 10:20 renlok Fixed in Version => 1.1.2
2015-05-04 10:20 renlok Resolution open => fixed
2015-05-04 10:20 renlok Assigned To => renlok


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker